{
    "name": "@moduletrace/nodecid",
    "version": "1.0.7",
    "description": "Simple CI/CD process",
    "main": "dist/index.js",
    "bin": {
        "nodecid": "./dist/index.js",
        "node-ci-cd": "./dist/index.js"
    },
    "scripts": {
        "compile": "bun build --compile --minify --sourcemap --bytecode index.ts --outfile bin/nodecid"
    },
    "keywords": [
        "CI/CD",
        "Continuous Integration",
        "Continous Deployment"
    ],
    "author": "Benjamin Toby",
    "license": "MIT",
    "dependencies": {
        "kill-port": "^2.0.1"
    },
    "devDependencies": {
        "@types/bun": "latest",
        "@types/node": "^22.10.7"
    },
    "peerDependencies": {
        "typescript": "^5.0.0"
    }
}
